Tecnología

ADVERTENCIA: Necesitas actualizar Adobe Flash lo más pronto posible

Los hackers están usando un nuevo exploit para hacer fallar tu PC, Mac y distribución de Linux

Una vez más, una falla de seguridad fue descubierta en Adobe Flash y créeme, tú, yo y millones de usuarios estamos en riesgo. Este exploit conocido como Zero-day, permite a los hackers hacer que tu sistema falle súbitamente y hasta pueden tomar control de tu computadora y robar información privada.

Créeme, esta falla de seguridad es de cuidado y en verdad los hackers la están utilizando. No es otro bug que los investigadores descubrieron y que guardan en privado, pero la buena noticia es que Adobe ya tiene la actualización para solucionar el problema.

Todas las versiones de Adobe Flash para computadoras de escritorio fueron afectadas, en los sistemas operativos más importantes: Windows, OS X y Linux. En pocas palabras si tienes una computadora, necesitas instalar el update.

Estas son las versiones afectadas:

¿Cómo actualizo?

La verdad es que es muy fácil, ya que puedes activar en tu computadora la herramienta de actualización que viene incluida con Adobe o puedes dirigirte a este link para descargar el plugin o ver las instrucciones para actualizarlo en el navegador de tu preferencia.

Te pido que no dejes esperar más y pongas al día el Flash de tu computadora lo más pronto posible.

Deja tu comentario

Nuevo

  • Nuevo

  • Trending

  • Lo Mejor

Subir